

/* main menu
----------------------------*/

#ddmenu { font-family: Montserrat, sans-serif; display: block; text-align: center; letter-spacing: normal; float: none; position: fixed; top: 0%; z-index: 20000; width: 100%; height: 70px; border-bottom: 1px solid #eee; line-height: 0px; background-color: rgba(255, 255, 255, 0.95); }
#ddmenu ul { margin:0 auto; padding:0px; text-align:center; /* Alignment of each top-level menu items within the UL */ width:100%; font-size:0; background:transparent; display:inline-block; list-style:none; position:relative; z-index:9000; border-radius: 0px; border-bottom: 0px solid #666; border: none; }
#ddmenu li { margin:0; padding:0; font-size:13px; display:inline-block; *display:inline; zoom:1; /*for IE6-7*/ position:relative; color: #8e8c88; line-height:30px; /*This determines the height of the menu*/ vertical-align:middle; transition:background-color 0.2s; border: none; outline:none; -moz-user-select:none; -webkit-user-select: none; -ms-user-select: none; }
#ddmenu .full-width { position:static; }
#ddmenu .over { text-decoration:none; }
#ddmenu .over.no-sub { }
#ddmenu .top-heading { font-family: 'Forum', serif!important; letter-spacing: 0.1em; /* margin: 0 16px; */ color: #000; /* padding-top: 15px; */ /* padding-bottom: 15px; */ text-decoration: none; /* line-height: 70px; */ padding: 20px 37px; outline: 0; cursor: pointer; display: inline-block; font-size: 15px; font-weight: 900; }

/* links of top-heading */
#ddmenu a, #ddmenu a:link, #ddmenu a:hover { /*color:inherit;*/ }
#ddmenu a:hover { text-decoration:none; }
#ddmenu a:focus { outline:0px dotted #09F; }

/* caret(arrow icon) */
#ddmenu .caret { color:inherit; left:-18px; width: 0; height: 0; overflow:hidden;/*for IE6*/ vertical-align:middle; margin-bottom:2px; border-top: 5px solid;/*caret size is 4px now*/ border-right: 5px solid transparent; border-left: 5px solid transparent; display: inline-block; position:relative; color: black; }  

/* sub-menu layout
----------------------------*/
#ddmenu .dropdown { width:auto; left:0px; color:#000; /*background-color:#fff;*/ padding:0; margin:0; display:none; position:absolute; overflow:hidden; top:100%; border-top:none; box-shadow: outset 0px 4px 7px 0px #dadada; }
#ddmenu .full-width .dropdown { /*width: 300px;*/ margin-left: calc(50% - 150px); }
#ddmenu .offset300 { left:-300px; right:auto; }
#ddmenu .right-aligned { left:auto; right:0px; }
#ddmenu .over .dropdown { display:block; }
#ddmenu .dd-inner { text-align: center; background-color: rgba(255, 255, 255, 0.9); display: inline-block; max-width: 300px; border: 2px solid black; white-space: nowrap; font-family: Montserrat, sans-serif; /*border-top: 1px solid #eee; border-bottom: 1px solid #eee;*/ color: #000; }
#ddmenu ul ul { margin:0; padding:0; text-align:left; width:auto; background:none; border:none; display:block; position:static; z-index:0; border-radius:0; }
#ddmenu ul ul li { font-size: 14px; color: inherit; text-align: center; margin: 0; display: block; position: static; background: none; border: none; transition: none; }

/* links in sub menu
----------------------------*/
#ddmenu .dropdown a { font-family: Montserrat, sans-serif; text-decoration: none; font-size: 13px; font-weight: 400; transition: color 0.4s; color: #111; display: block; padding: 10px; font-family: 'Forum', serif!important; font-size: 14px; font-weight: 900; letter-spacing: 0.1em; }
#ddmenu .dropdown a:hover, #ddmenu .dropdown a:focus { text-decoration: none; color: #607D8B; outline: 0px dotted #09F; }

/* blocks within the sub-menu
-----------------------------*/
#ddmenu .column { text-align: left; vertical-align: top; text-transform: uppercase; display: block; white-space: normal; width: 300px; }
#ddmenu .dd-inner ul:last-child { border-right:none; }
#ddmenu h3 { font-weight: 500; line-height: 1; margin-top: 9px; margin-bottom: 7px; font-size: 15px; color: #fff; }
#ddmenu .top-heading { text-transform:uppercase; }

/* useful when http://www.menucool.com/ddmenu/one-menu-for-all-pages */
#ddmenuLink { display:none; }



/*######## add additional styles for mobile-friendly responsive menu ########*/
#ddmenu .menu-icon { display:none; /* hide menu icon initially */ }

/*styles for mobile*/
@media only screen and (max-width: 768px) 
{
#ddmenu { display: absolute; text-align: center; letter-spacing: normal; float: none; position: absolute; top: 0%; z-index: 20000; width: 100%; height: 69px; border-bottom: 1px solid #eee; line-height: 0px; background-color: #fff; }
#ddmenu .column.mayHide { display:none; }

/*override the original settings*/
#ddmenu ul { width: 100%; display: none; border-radius: 0; z-index: 10000; margin-bottom: 70px; }
#ddmenu li { position: relative; display: block; line-height: 15px; color: #000; text-align: center; border-bottom: 1px solid #eee; background: #fff; z-index: 10000; }
#ddmenu .full-width { position:relative; }
#ddmenu .dropdown { position:relative; *top:auto;/*for IE7*/ border:none; border-radius:0; box-shadow:none; background-color:#fff; z-index: 10000; }
#ddmenu .offset300 { left:0; }
#ddmenu .full-width .dropdown { width:auto; margin-bottom: -2px; margin-left: 0; }
#ddmenu .dd-inner { margin:0; background:none; text-align:left; width: 100%; max-width: 100%; border-left: none; border-right: none; }

/*turn each column to list vertically instead of horizontally */
#ddmenu .column { width: auto; padding: 0; border: none; display: block; padding: 8px; border-bottom: 1px solid #eee; background: #fff; text-transform: uppercase;  background: #f8f8f8; font-weight: 700; }

/*move the arrow icon to right*/
#ddmenu .caret { position:absolute; left:auto; right:14px; top: 27px; border-width:5px; }

/* All the following are for the .menu-icon (pure CSS) */
#ddmenu .menu-icon { font-size: 40px; display: block; position: relative; width: 30px; height: 42px; text-align: center; cursor: pointer; -moz-user-select: none; -webkit-user-select: none; background-color: transparent; border-radius: 0px; margin-bottom: 28px; margin-left: auto; margin-right: 30px; }
#ddmenu .menu-icon::before { content: ""; position: absolute; top: 25px; left: 4px; /* height: 70px; */ width: 1em; height: 0.125em; border-top: 0.375em double #000; border-bottom: 0.125em solid #000; box-sizing: content-box; }
#ddmenu .menu-icon-active { background-color: transparent; }
#ddmenu .menu-icon-active::before { border-color: #000; }
}

